
BODY{margin:0px; background: url('CWTemplt__BG.JPG') no-repeat scroll top center;background-color: #000000; font-weight: normal; }
A{color: #990000; font-family:  Arial, Helvetica, sans-serif; text-decoration: underline; }
A:HOVER{color: #3F3F3F; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-style: italic; }
A.menu{color: #5F5F5B; font-size: 14px; text-decoration: none; }
A.menu:HOVER{color: #101010; font-size: 14px; font-weight: normal; text-decoration: none; }
A.footer{color: #42214E; font-size: 12px; }
A.footer:HOVER{font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-style: italic; }
HR{background-color: #FFFFFF; border: 0px; color: #FFFFFF; height: 1px; noshade: true; }
.tdstore{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.tdstore1{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.tdbasket{color: #FFFFFF; font-size: 13px; font-weight: bold; }
.basketline{color: #FFFFFF; }
.storeon{}
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #0060B6; font-size: 12px; font-weight: normal; padding: 2px; position: absolute; }
.clLevel0over{background-color: #5B95C9; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 12px; font-weight: normal; padding: 2px; position: absolute; layer-background-color: #5B95C9; }
.clLevel0border{color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #5B95C9; color: #FFFFFF; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #5B95C9; }
.clLevel1over{background-color: #FFFFFF; color: #0060B6; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #FFFFFF; }
.clLevel1border{background-color: #000000; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
.txtdata{border: inset 1px; font-size: 10px; }
.butface{border: rigde 2px; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.tdstorehead{color: #42214E; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: normal; }
.tdstorehead1{color: #42214E; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: normal; }
.tdstorebrief{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: italic; }
.tdstorebrief1{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: italic; }
.tdbasketcon{color: #FFFFFF; font-size: 12px; }
A.menu2{color: #010101; font-size: 14px; text-decoration: none; }
A.menu2:HOVER{color: #B0B0B0; font-size: 14px; font-weight: normal; text-decoration: none; }
A.menu3{color: #FFFFFF; font-size: 12px; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #FFFFFF; font-size: 12px; text-decoration: none; font-style: italic; }
.specheading{background-color: #6C5275; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.contentarea{}
.contentbasket{background-color: #FFFFFF; color: #000000; font-size: 12px; }
.checkheadings{color: #42214E; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style: normal; }
.checkitems{color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; font-style: normal; }
.checkbackgd{}
.menubackgrd{}
.specitems{background-color: #c5c7ff; color: #000000; font-size: 11px; }
A.sidemenu{color: #F8F8F8; font-size: 13px; font-weight: bold; text-decoration: none; }
A.sidemenu:HOVER{color: #F9EEFC; font-size: 13px; font-weight: bold; }
.checkoutbox{font-size: 17px; font-weight: bold; }
A.cbox{color: #42214E; }
A.cbox:HOVER{}
H1{border: none; color: #241708; font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; margin: 0px; padding: 3px; font-style: normal; }
H2{background-color: #5F5F5B; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; margin: 0px; padding: 5px; }
H3{background-color: #FFFFFF; border: none; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H4{border: none; color: #845C3E; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H5{background-color: #845C3E; color: #FFFFFF; font-size: 22px; font-weight: normal; padding: 3px; font-style: normal; }
H6{background-color: #5F5F5B; color: #FFFFFF; font-size: 20px; font-weight: bold; padding: 5px; font-style: normal; }
.maintd{border: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 0px; padding: 0px; font-style: normal; }
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #E0E1E0; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 14px; padding: 14px; text-decoration: none; font-style: normal; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #FFCC99; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 14px; padding: 14px; text-decoration: none; font-style: normal; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #372010; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 3px; padding: 3px; text-decoration: none; font-style: normal; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 2px; padding: 3px; text-decoration: none; font-style: normal; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.blogh1{}
.blogh2{}
.tdblog{}
.tdfooterblog{}
.blogarchive{}
a.blog, a.blog:link, a.blog:visited{}
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 860px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
.cellstyle1{}
.cellstyle2{}
.cellstyle3{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}.myMenu { position: absolute; visibility: hidden; z-index: 1105; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1100;}


#footr{clear:both;}
#footr-left{
float:left;
width:359px;
height:161px;
background:url(CWTemplt__F.GIF);
}
#footr-mid{
float:left;
width:358px;
height:161px;
background:url(CWTemplt__G.GIF);
}
#footr-right{
float:right;
width:359px;
height:161px;
background:url(CWTemplt__H.GIF);
}

#footr p {
padding: 2px;
margin: 0;
}

#footr-extra-0 {
/* this is the left footer zone */
padding: 10px;
}

#footr-extra-1 {
/* this is the middle footer zone */
padding: 10px;
}

#footr-extra-2 {
/* this is the right footer zone */
padding: 10px;
}
ul#fadedblock {margin-left: 0; padding-left: 0;list-style-type: none;}
ul#fadedblock li {list-style:none;}
